@charset "utf-8";
/* CSS Document */


@media only screen and (min-width: 240px) and (max-width: 319px){

.mobile-menu { display:block; }
#main-menu ul { display:none; }

.container { width:100%; }
.boxed .wrapper { width:100%; }

#main-menu 
{
float: right;
font-family: 'Open Sans',sans-serif;
margin: 0;
padding: 0;
position: relative;
z-index: 100;
width: 100%;
}

}


@media only screen and (min-width: 320px) and (max-width: 479px){

.mobile-menu { display:block; }
#main-menu ul { display:none; }

.container { width:100%; }
.boxed .wrapper { width:100%; }

#main-menu 
{
float: right;
font-family: 'Open Sans',sans-serif;
margin: 0;
padding: 0;
position: relative;
z-index: 100;
width: 100%;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px){

.mobile-menu { display:block; }
#main-menu ul { display:none; }

.container { width:100%; }
.boxed .wrapper { width:100%; }

#main-menu 
{
float: right;
font-family: 'Open Sans',sans-serif;
margin: 0;
padding: 0;
position: relative;
z-index: 100;
width: 100%;
}

}


@media only screen and (min-width: 768px) and (max-width: 999px){
.mobile-menu { display:block; }
#main-menu ul { display:none; }

.container { width:100%; }
.boxed .wrapper { width:100%; }

#main-menu 
{
float: right;
font-family: 'Open Sans',sans-serif;
margin: 0;
padding: 0;
position: relative;
z-index: 100;
width: 100%;
}

}